logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



php5apache2_4.dll missing in php5.6.17 NTS binary.

 
Post new topic   Reply to topic    Apache Forum Index -> Other Software



View previous topic :: View next topic  
Author Message
tinkutyro



Joined: 28 Jan 2016
Posts: 2
Location: india

PostPosted: Thu 28 Jan '16 9:11    Post subject: php5apache2_4.dll missing in php5.6.17 NTS binary. Reply with quote

hi ,
i am not able to find php5apache2_4.dll in php5.6.17 bunddle.
Because that of missing i can not configured php and apache.
Back to top
glsmith
Moderator


Joined: 16 Oct 2007
Posts: 2123
Location: Sun Diego, USA

PostPosted: Thu 28 Jan '16 9:21    Post subject: Reply with quote

It is included in the "Thread Safe" PHP downloads only.
http://windows.php.net/download/

Moderator Edit: Moved from the Apache section and deleted the second posting for same
Back to top
tinkutyro



Joined: 28 Jan 2016
Posts: 2
Location: india

PostPosted: Thu 28 Jan '16 11:48    Post subject: Reply with quote

hi ,
i don't want to switch from NTS to TS. bcz i have to use zend loader.
Back to top
Jan-E



Joined: 09 Mar 2012
Posts: 794
Location: Amsterdam, NL, EU

PostPosted: Thu 28 Jan '16 13:11    Post subject: Reply with quote

NTS cannot be loaded with php5apache2_4.dll (mod_php). If you want NTS, you will have to use mod_fcgid.
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Other Software
Page 1 of 1